<%%= render '<%= @model_name.pluralize.underscore %>/sidebar' %>
<%%= render(:partial    => '<%= @model_name.pluralize.underscore %>/clip',
            :collection => @<%= @model_name.pluralize.underscore %>,
            :as         => :<%= @model_name.underscore %>) || 'There are no <%= @model_name.pluralize.underscore %>' %>
